<div class="full-height full-width flex-column">
  <div class="flex-row full-width">
    <div class="m-10 flex-fixed-size" style="width: 200px">
      <sqtm-core-text-research-field
        (newResearchValue)="handleResearchInput($event)"
      ></sqtm-core-text-research-field>
    </div>
  </div>
  <div class="full-height full-width" style="overflow: hidden">
    <sqtm-core-grid></sqtm-core-grid>
  </div>
</div>
